Subject: Agreement re: Rhythms Net/LJM Assets
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 10 Mar 2000 10:34:00 -0800 (PST)

Mike- I just spoke with fellow attorneys here in the Swap Group and was made 
aware it would be more appropriate for Scott Sefton's group to handle the 
drafting of an Agreement which entails Enron Corp. receiving all the assets 
of the LJM Swap Sub and making a payment of $30 m. to LJM Equity Partners.

With respect to the Rhythms Net Options component, I have included below the 
language which we discussed on the telephone. I would imagine this (or 
something similar) would need to be included in the document that Scott's 
group prepares. 

I apologize for the mix-up.

Kind regards, 

Shari Stack     

____________________________

"Notwithstanding anything to the contrary contained in the Confirmations, 
both Counterparty and Enron agree that Enron shall have the right to 
prematurely terminate all the Transactions, in whole but not in part, on any 
Exchange Business Day from and including March 8, 2000, to and including 
April 28, 2000. If Enron wishes to terminate the Transactions, it may do so 
by giving irrevocable written notice of such to Counterparty in accordance 
with the 1996 ISDA Equity Derivatives Definitions (as published by the 
International Swaps and Derivatives Association, Inc.).

If no such notice has been received by Counterparty at the close of trading 
on the New York Stock Exchange on April 28, 2000, the Transactions shall be 
deemed to have been automatically terminated on April 28, 2000, as of the 
close of trading on the New York Stock Exchange."